<SOAP-ENV:Envelope xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:ns="urn:openaccess">
   <SOAP-ENV:Body>
      <ns:KeepAliveResponse>
         <KeepAliveStringResponse>OpenAccess 3.0 - I am Alive</KeepAliveStringResponse>
      </ns:KeepAliveResponse>
   </SOAP-ENV:Body>
</SOAP-ENV:Envelope>